/****************** Top Navigation */
#header {
	position: relative;
	margin:0 auto;
    padding:0;
    width:950px;
    }

#topnav {
	margin:0;
	list-style-type:none;
	z-index: 90;
	width:930px;
	height:35px;
    padding:7px 10px 10px 10px;
    margin:0 auto;
    list-style-type:none;
	background:url(../Images/nav/navBG.jpg) no-repeat 0 0 transparent;
	}
#topnav > li {
	float: left;
	}
	#topnav > li + li{
		/*margin-left: .75em;*/
		}
#topnav a, #topnav a:visited {
	}
#topnav a:hover {
	}
#topnav li a {
                display:block;
                margin:0;
                /*padding:0 1.65em;*/
				padding:0 16px;
                height:33px;
				overflow:hidden;
                text-decoration:none;
                text-align:center;
				color:#fff;
                background:url(../Images/nav/bg_rptx.jpg) repeat-x 0 0 #104f7f;
                border-top:1px solid #50b9ee;
                border-right:1px solid #51a0cb;
                border-bottom:1px solid #31658a;
                border-left:1px solid #336c95;
				text-transform:uppercase;
				font-weight:bold;
				line-height:34px;
				font-size:12px;
				text-shadow: black 0.1em 0.1em 0.2em;
				letter-spacing:0.09em;
				font-family: Arial, sans-serif !important;
}
				
#topnav li.last a {padding:0 15px;}
				
				#topnav li a:hover {
                    background:url(../Images/nav/bg_rptx-hov.jpg) repeat-x 0 0;
                    border-top:1px solid #dcaa67;
                    border-right:1px solid #f5eba2;
                    border-bottom:1px solid #fff;
                    border-left:1px solid #7b5e03;
                    }
				#topnav li ul li a:hover {
					border:none;
					background:#31a4e2;
				}
                #topnav li a img {
					display:block;
					margin:0 auto;
                    }
				#topnav li ul {
					position:absolute;
					padding:0;
					background:#07385f url(../images/nav/bg_nav_dropdown.jpg) top center repeat-x;
					list-style:none outside none;
					margin:0;
					z-index:2;
					display:none;

				}
				#topnav li:hover ul {
				}
				#topnav li ul li {
					clear:left;
					background:none;
					width:100%;
				}
				#topnav li ul li a {
					background:none;
					border:none;
					padding:0 20px 0 20px;
					text-align:left;
					font-size:11px;
					height:27px;
					line-height:27px;
					font-weight:bold;
					letter-spacing:auto;
					text-shadow:none;
					font-family: Arial, sans-serif !important;
				}
				#topnav li ul li:hover {
					background:#31a4e2;
				}
	
#leftnav ul {
	}
#leftnav li {
	padding: 0;
    margin:0;
    display:block;
    float:left;
	}
#leftnav a, #leftnav a:visited {
	}
#leftnav a:hover {
	}